Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 10:52:41 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store Arpith S Bhat                    Hi           09:40 PM, 21st Feb                     Arpith S Bhat                    Arpith A Bhat, 0526052490, Dubai mall Centerpoint           09:41 PM, 21st Feb                   mazen                   Kindly elaborate your query           09:47 PM, 21st Feb                     Arpith S Bhat                    Hi I recently bought multicolour unisex shoe care from your Dubai mall centerpoint store. As per the product display it was mentioned as 2 neutral shoe polish however I have received 2 black shoe polish           09:48 PM, 21st Feb                     Arpith S Bhat                             09:48 PM, 21st Feb                     Arpith S Bhat                             09:48 PM, 21st Feb                     Arpith S Bhat                             09:48 PM, 21st Feb                   mazen                   you mean you have
  received wrong item           09:48 PM, 21st Feb                     Arpith S Bhat                    Yes           09:48 PM, 21st Feb                   mazen                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the issue asap.           09:50 PM, 21st Feb                     Arpith S Bhat                    Ok           09:50 PM, 21st Feb                     Arpith S Bhat                    When can I get the response           09:51 PM, 21st Feb                   mazen                   Kindly share your registered email ID for further assistance.           09:51 PM, 21st Feb                     Arpith S Bhat                    [email-masked]           09:52 PM, 21st Feb                   mazen                   We request you to please allow us some time so we can work on this and do the needful.Please note that we will contact you through your email once we get any updates.           09:52 PM,
  21st Feb                     Arpith S Bhat                    Ok           09:53 PM, 21st Feb                   mazen                   Do you have any other inquiries that we can help with?           09:53 PM, 21st Feb                   mazen                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           09:56 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5740578